@media (min-width: 768px) and (max-width: 1024px) {
    .video-with-text-section-new {
        padding-block-start: 40px;
        padding-block-end: 80px;
    }

    .video-with-text-section-new .video-with-text {
        flex-direction: column;
        row-gap: 40px;
    }

    .video-with-text-section-new {
        --s-width: 100%;

    }

    .video-with-text-section-new .block-group {
        width: 100%;
        max-width: 100%;
        padding: 40px 90px 0px 90px;
    }

    .video-with-text-section-new .block-video {
        width: 100%;
        max-width: 100%;
    }
}